lib64usb1.0-devel-1.0.21-1pclos2017.x86_64.rpm


Advertisement

Description

lib64usb1.0-devel - Development files for libusb

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64usb1.0-devel-1.0.21-1pclos2017.x86_64.rpm
Package name lib64usb1.0-devel
Package version 1.0.21
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 70.02 KB
Installed size 70.02 KB
The lib64usb1.0-devel package contains libraries and header files for
developing applications that use libusb.

Alternatives

Package Version Architecture Repository
lib64usb1.0-devel - - -

Requires

Name Value
devel(libudev(64bit)) -
filesystem -
lib64usb1.0_0 = 1.0.21
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libusb-1.0(64bit)) -
lib64usb1.0-devel = 1.0.21-1pclos2017
lib64usb1.0-devel(x86-64) = 1.0.21-1pclos2017
libusb-devel = 1.0.21
libusb1-devel = 1.0.21
libusbx-devel = 1.0.21-1pclos2017
pkgconfig(libusb-1.0) = 1.0.21
usb1-devel = 1.0.21
usb1.0-devel = 1.0.21

Obsoletes

Name Value
lib64usb1.0-static-devel -
lib64usbx1.0-devel -
libusbx-devel < 1.0.21

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64usb1.0-devel-1.0.21-1pclos2017.x86_64.rpm
Source Package libusb-1.0.21-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64usb1.0-devel rpm package:
    # apt-get install lib64usb1.0-devel

See Also

Package Description
lib64usb1.0_0-1.0.21-1pclos2017.x86_64.rpm Library for accessing USB devices
lib64usbmuxd-devel-1.0.9-1pclos2014.x86_64.rpm Development package for usbmuxd
lib64usbmuxd1-1.0.7-1pclos2011.x86_64.rpm Library to access the usbmuxd daemon
lib64usbmuxd2-1.0.9-1pclos2014.x86_64.rpm Library to access the usbmuxd daemon
lib64user-devel-0.60-1pclos2014.x86_64.rpm Files needed for developing applications which use libuser
lib64user1-0.60-1pclos2014.x86_64.rpm The actual libraries for libuser
lib64utempter-devel-1.1.6-2pclos2015.x86_64.rpm Devel files for utempter
lib64utempter0-1.1.6-2pclos2015.x86_64.rpm Library used by utempter
lib64uu-static-devel-0.5.20-2pclos2011.x86_64.rpm Static library for developing apps which will use uudeview
lib64uuid-devel-2.27.1-1pclos2015.x86_64.rpm Universally unique ID library
lib64uuid1-2.27.1-1pclos2015.x86_64.rpm Universally unique ID library
lib64v4l-devel-1.10.1-1pclos2016.x86_64.rpm Development files from libv4l
lib64v4l0-1.10.1-1pclos2016.x86_64.rpm Thin abstraction layer for video4linux2 devices
lib64va-compat0-1.7.3-2pclos2016.x86_64.rpm Shared library for libva-compat
lib64va-devel-1.7.3-2pclos2016.x86_64.rpm Development headers for libva
Advertisement
Advertisement